import type { _NSData } from "../Foundation/NSData.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _ASAuthorizationPublicKeyCredentialLargeBlobAssertionOutput extends _NSObject {
    static alloc(): _ASAuthorizationPublicKeyCredentialLargeBlobAssertionOutput;
    static new(): _ASAuthorizationPublicKeyCredentialLargeBlobAssertionOutput;
    init(): _ASAuthorizationPublicKeyCredentialLargeBlobAssertionOutput;
    readData(): _NSData | null;
    didWrite(): boolean;
}
